## redmine-plugin-redhopper 2.0.0

=== debian/changelog ===
redmine-plugin-redhopper (2.0.0-2) unstable; urgency=medium

  * No-changes upload.

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Aug 2020 01:38:37 -0400

redmine-plugin-redhopper (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #966616)

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 Jul 2020 06:30:35 -0400
