=== debian/control ===
Source: redmine-plugin-redhopper
Section: web
Priority: optional
Maintainer: Andrius Merkys <merkys@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://git.framasoft.org/infopiiaf/redhopper
Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-redhopper
Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-redhopper.git
Rules-Requires-Root: no

Package: redmine-plugin-redhopper
Architecture: all
Depends:
 redmine,
 ruby-acts-as-list (>= 0.9.17),
 ruby-byebug,
 ruby-haml (>= 5.1.1),
 ruby-sass (>= 3.4.15),
 ${misc:Depends},
Enhances:
 redmine,
Description: Kanban boards for Redmine, inspired by Jira Agile
 Kanban boards for Redmine, inspired by Jira Agile (formerly known as
 Greenhopper). Inside a project, Redhopper places a new tab called Kanbans. This
 view displays all the issue statuses in columns, sorted according to the
 settings in Redmine administration. All the visible issues for the current user
 are listed within the column matching their status.
