=== debian/watch ===
version=4
https://framagit.org/infopiiaf/redhopper/-/tags \
 (?:.*?/)?redhopper-(\d[\d.]*)\.tar\.gz
